Subject: Common Scheduling Time Zone across WSCC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 10:14:07 -0700 (PDT)

There's a survey being sent around to the WSCC ISAS group regarding a standardization of time.  The circumstances surrounding this survey involve the Day Ahead Scheduling process, timely Net Interchange checkouts between adjacent Control Areas, E-Tagging timelines for submission and assessment.  It comes back to a common time element for all parties to use in the above process and the elimination of the 23 and 25 hour days on the Daylight Saving changes.  Though the times on clock would change, the scheduling times would not.  It is thought that significant time, manpower and operating expense savings can be achieved by implementing a single scheduling time.  But to achieve this, what are the costs associated with implementation.  The area's obvious to me are 1.  Existing Contracts- How to implement these on a forward basis.  2.  Future EOL confirmation processes  3.  Enpower.  

There are no apparent transition issues for Scheduling.  In fact, this will eliminate some for them.  I need to know whether or not we would support this standardization, what the estimated costs associated with this if we do or don't make the change,  and what the implementation issues would be.  I'm sure I haven't covered some, so please forward this to the appropriate people.  

Diana Scholtes